.club-img {display: none;}
.club-pulsa-cassa {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 170px;
	height: 28px;
	cursor: pointer;
}
.club-tendina {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 260px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
	background-color: #F0C295;
	padding-left: 15px !important;
	font-size: 11px;
	text-align: left;
	border-radius: 6px;
	color: #854843;
	line-height: 28px !important;
	border-top: 6px solid #F0C295;
	border-bottom: 6px solid #F0C295;
	border-left: 0;
	border-right: 0;
	outline: none;
}
#club-pulsa {
	position: absolute;
	top: 565px;
	right: 0px;
	width: 495px;
	height: 28px;
	display: none;
}
#club-testo {
	position: absolute;
	top: 260px;
	right: 0px;
	width: 495px;
	height: auto;
	font-family: 'LT Oksana', 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
	font-size: 15px;
	line-height: 22px;
	text-align: left;
	color: #F5D4B5;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	display: none;
}
#club-scritta {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 518px;
	height: 232px;
	background-image: url(../immagini/club/igort-scritta.png);
	display: none;
}
#club-fondo {
	position: absolute;
	top: 17px;
	left: 0px;
	width: 205px;
	height: 607px;
	background-image: url(../immagini/club/igort.png);
	display: none;
}
#load-club {
	position: absolute;
	top: 296px;
	left: 336px;
	width: 48px;
	height: 48px;
	background-image: url(../immagini/fondi/load-club.gif);
}
@font-face {
    font-family: 'LT Oksana';
    src: url('font/oksana.ttf') format('truetype'),
		 url('font/oksana.otf') format('opentype'),
		 url('font/oksana.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
#contenuti {background-image: none !important; background: #920000 !important;}
